.efplsearch
{
	padding: 5px;
	background: #EDF5F8;
}

.efplsearch input
{
	font-size: smaller;
}

.efplsearch .date
{
	width: 70px;
}

.flightlist
{
	width: 100%;
}

.flightlist table
{
	font-size: 12px;
	line-height: 15px;
}

.flightlist tbody
{
	cursor: pointer;
}

.flightlist th
{
	padding: 3px 5px;
	border-bottom: 1px solid black;
}

.flightlist td
{
	padding: 3px 5px;
	border-bottom: 1px solid #BBB;
	text-transform: uppercase;
}

.flightlist .date
{
	padding-top: 10px;
	border: 0;
}

.flightlist .pager
{
	border: 0;
	padding-top: 5px;
}

.flightlist .pager div
{
	float: left;
	width: 32%;
	text-align: center;
}

.flightlist .pager .l { text-align: right; }
.flightlist .pager .r { text-align: left; }

.flightlist .pager select
{
	font-size: smaller;
}


#flightplan
{
	display: none;
	position: absolute;
	min-width: 500px;
	padding: 10px;
	
	border: 2px outset #888;
	background: #ffe;
	font-size: 12px; 
	font-family: monospace; 
	text-align: left;
}

#flightplan div
{
	text-align: center;
}


.flightplan *
{
	margin: 0;
	padding: 0;
}

.flightplan
{
/*	font: normal 12px Verdana, sans-serif; */
	margin: 0 0 50px 0;
	padding: 0;
}

.flightplan table
{
	border-collapse: collapse;
	margin: 0 0 10px 0 !important;
}


.flightplan table td
{
	vertical-align: bottom !important;
	padding: 10px 20px 0 0 !important;
}

.flightplan label
{
	display: block;
	font-weight: normal;
}


/*
 . *flightplan div
 {
 }
 
 .flightplan label
 {
	 display: block;
 }
 
 .flightplan label.side
 {
	 display: inline-block;
 }
 
 .flightplan label.fixed-height
 {
	 height: 35px;
 }
 
 .flightplan .clear
 {
	 display: block;
	 clear: both;
	 height: 15px;
 }
 
 .flightplan .col
 {
	 float: left;
	 margin: 0 20px 0 0;
 }
 */


.flightplan .text
{
	text-transform: uppercase;
}

.flightplan .checkbox
{
	margin: 0 0 0 10px;
}

.flightplan input.submit,
.flightplan input.reset
{
	padding: 5px 20px;
}

.flightplan .error
{
	border: 2px solid red;
}


#hintbox
{
	position: absolute;
	z-index: 999;
	
	margin: 0;
	padding: 10px;
	width: 500px;
	
	font-size: 11px;
	
	background: #ffffbd;
	border: 2px outset black;
	-moz-border-radius: 5px;
}


.ui-datepicker
{
	padding: 10px;
	
	background: white;
	display: none;
	border: 1px solid black;
	font-size: 12px;
	
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.ui-datepicker a
{
	cursor: pointer;
}

.ui-datepicker-prev
{
	padding-right: 5px;
}

.ui-datepicker-next
{
	padding-left: 5px;
}

.ui-datepicker-header
{
}

.ui-datepicker-title
{
	padding: 5px 0;
}

.ui-datepicker-calendar
{
}

.ui-datepicker td
{
}

.ui-datepicker .ui-state-active
{
	padding: 3px;
	color: #fff;
	font-weight: bold;
	background: #2575BE;
}
